/*
Theme Name:  MIVEGEC
Theme URI:   http://mivegec.prod.lamp.cnrs.fr
Version:     1.0
Description: A child theme of Divi. This is a custom child theme created for our site MIVEGEC.
Author:      neadesign
Author URI:  https://nea-design.fr
Template:    Divi
*/

/*- Add any CSS custom code for this child theme below this line -*/

.et_fixed_nav #top-header,
.et_non_fixed_nav.et_transparent_nav #top-header {
    top: inherit !important;
}

.loggedUser .menu-item-2288,
#et-secondary-nav .menu-item-4132,
#top-menu #menu-item-603 {
    display: none !important
}


.loggedUser #et-secondary-nav .menu-item-4132,
.loggedUser #top-menu #menu-item-603 {
    display: inline-block !important
}

/* RESET */
.et_pb_button,
.et_pb_button:hover {
    padding-top: 10px !important;
    padding-bottom: 10px !important;
}

#identiciels table img {
    max-width: 100px;
     !important;
}

/* HEADER */
.et_header_style_centered #main-header .container {
    text-align: left !important;
    width: 80% !important;
    max-width: 1080px;
    padding: 0;
}

.et_header_style_centered #et_top_search {
    float: right
}

#main-header {
    top: 0 !important;
}

/* menu */
#et-secondary-nav li {
    padding: 0 !important
}

#et-secondary-nav.menu li.btn {
    border: 0 !important;
}

#et-secondary-nav.menu li.btn a {
    background-color: #00a7ad !important;
    padding: 5px 7px !important;
    border-radius: 10px;
    font-size: 12px;
}

#et-secondary-nav.menu li a {
    padding: 5px 0 !important;
}

#et-secondary-nav.menu li.btn.notext a span {
    display: none;
}

#et-secondary-nav.menu li.btn.notext i {
    margin-right: 0;
}

#et-secondary-nav.menu li a {
    margin-bottom: 0;
}

.current_page_item a,
.current_page_item a span {
    font-weight: bold !important;
}

body#home #menu-item-46.current_page_item a,
body#home #menu-item-395.current_page_item a,
body#home .et-fixed-header #top-menu li#menu-item-46.current-menu-ancestor a,
body#home .et-fixed-header #top-menu li#menu-item-46.current-menu-item a,
body#home .et-fixed-header #top-menu li#menu-item-395.current-menu-ancestor a,
body#home .et-fixed-header #top-menu li#menu-item-395.current-menu-item a,
body#home #menu-item-605.current_page_item a,
body#home #menu-item-606.current_page_item a,
body#home .et-fixed-header #top-menu li#menu-item-605.current-menu-ancestor a,
body#home .et-fixed-header #top-menu li#menu-item-606.current-menu-item a,
body#home .et-fixed-header #top-menu li#menu-item-605.current-menu-ancestor a,
body#home .et-fixed-header #top-menu li#menu-item-606.current-menu-item a {
    font-weight: normal !important;
    color: #fff !important;
}

.et-fixed-header .logo_container {
    margin-bottom: 20px;
}

#main-header.et-fixed-header {
    background-color: rgba(34, 92, 116, 1) !important;
}

.sub-menu {
    border-radius: 30px;
    margin-left: -20px;
}

.sub-menu li a {
    padding: 6px 0px !important;
    font-size: 12px !important;
}

.mobile_menu_bar:before {
    color: #fff !important;
}

#main-header .et_mobile_menu {
    background-color: rgba(34, 92, 116, 1) !important
}

.et_mobile_menu li a {
    padding: 5px !important;
    font-size: 11px !important;
}

/* HOME */


.et_pb_slide_description,
.et_pb_slider_fullwidth_off .et_pb_slide_description {
    padding: 10% !important;
}

.et_pb_slide_title a:hover {
    color: #fff !important
}

.encartFocus {
    display: flex;
    align-items: center;
    margin-right: 3%;
    margin-bottom: 30px;
    background-color: #00a7ad;
    color: #fff;
    padding: 20px 10px;
    width: 31%;
    float: left;
    border-radius: 5px;
    text-align: center;
    height: 170px;
    font-size: 11px;
    line-height: 15px;
}

.encartFocus:last-child {
    margin-right: 0;
}

.encartFocus a {
    color: #fff;
    text-decoration: underline;
}

.et_pb_text_inner h2 {
    font-size: 30px;
    display: inline-block;
    background-image: url('img/introTitle.png');
    background-position: left top 20px;
    padding-left: 40px;
    background-repeat: no-repeat
}

.et_pb_bg_layout_dark .et_pb_text_inner h2 {
    background-image: url('img/introTitleWhite.png');
}

#departements .et_pb_column .et_pb_text {
    height: 100%;
    position: relative;
    padding: 30px 10px 30px 10px;
}

#departements .et_pb_column .et_pb_text a {
    color: #fff !important;
    font-weight: bold;
}



#implantations ul {
    margin-left: 0;
    padding-left: 0;
}

#implantations ul li {
    display: inline-block;
    margin-right: 10px;
    margin-bottom: 15px;
    list-style: none;
}

#implantations ul li span,
#implantations ul li a {
    color: #fff !important;
    border: 1px solid #fff;
    border-radius: 20px;
    padding: 5px 10px;
    display: block;
}

#implantations ul li a:hover {
    background-color: #fff;
    color: #10465c !important;
}

/* Chiffres cles*/
#chiffres .et_pb_number_counter {
    background-size: 60px 60px;
}

#chiffres .et_pb_number_counter .percent-value {
    font-size: 60px !important;
    line-height: 60px;
    padding-right: 10px;
    margin-bottom: 10px;
}

#chiffres .et_pb_number_counter .percent {
    margin-bottom: 5px !important;
    height: auto !important;
}

#chiffres .et_pb_number_counter .percent p {
    padding-top: 60px;
    font-size: 50px !important;
    line-height: 60px;
}

#chiffres .et_pb_number_counter.publicationsChiffre .percent-value:before,
#chiffres .et_pb_number_counter.contratsChiffre .percent-value:before {
    padding-right: 10px;
    content: "+ de ";
    display: inline;
    font-size: 14px;
}

#partenaires h2 {
    font-size: 22px;
    background-position: left top 10px;
}

/* Accordeon */
.et_pb_accordion .et_pb_accordion_item {
    margin-bottom: 5px !important;
    border: 0 !important;
    border-radius: 5px;
}

.et_pb_accordion .et_pb_accordion_item p {
    margin-bottom: 15px;
}

ul#labint li {
    width: 28%;
    margin: 0 1%;
    float: left;
    list-style: none;
    text-align: center
}

ul#labint li img {
    width: 100px;
}

#actualitesHome article {
    box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, 0.25);
    padding: 60px 20px 20px 20px;
    width: 48%;
    min-height: 300px;
    float: left;
    margin-bottom: 3.093%;
}

.dsm_embed_twitter_timeline {
    padding: 20px;
    box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, 0.25);
}

#actualitesHome article.et_pb_blog_item_0_0,
#actualitesHome article.et_pb_blog_item_0_2 {
    margin-right: 4%;
}

#actualitesHome article .post-meta {
    position: absolute;
    top: 20px;
    width: 100%;
}

#actualitesHome article .post-meta a {
    font-size: 12px;
    font-weight: bold;
    color: #225c74;
}

#actualitesHome article a {
    font-size: 16px;
    line-height: 16px;
}

#main-footer .container {
    display: flex;
    align-items: center;
    justify-content: center;
}

#main-footer #footer-widgets,
#main-footer .footer-widget {
    width: 100% !important;
    margin-right: 0 !important;
}

#main-footer .footer-widget {
    display: flex;
    align-content: center;
    justify-content: center;
    align-items: center;
}

#media_image-3 {
    width: 180px !important;
}

#media_image-4 {
    width: 74px !important;
}

#media_image-2 {
    width: 146px !important;
}

#main-footer .fwidget {
    margin: 0 20px;
}


/* PAGE */
h3 a {
    color: #940652;
}

#navDepartement .et_pb_button {
    display: inline-block;
    border-width: 0px !important;
    font-size: 14px;
    font-weight: 600 !important;
    background-color: #00a7ad;
    margin: 0 10px 5px 10px;
}

#navDepartement .et_pb_button.active {
    background-color: #10465c !important;
}

#navDepartement .et_pb_button.active:hover {}

article .et_pb_fullwidth_section .et_pb_fullwidth_post_title_0.et_pb_post_title {
    padding-bottom: 86px !important;
}

h1.entry-title {
    font-size: 48px !important;
    font-weight: bold;
    padding-bottom: 0 !important;
}

.breadcrumbAgent {
    padding-bottom: 10px;
    color: #fff !important;
    font-size: 11px;
    font-style: italic;
}

.breadcrumbAgent a {
    color: #fff;
}

#breadcrumb {
    margin-top: -36px;
    padding-bottom: 10px;
    color: #fff !important;
    font-size: 11px;
    font-style: italic;
}

#breadcrumb a {
    color: #fff !important;
    text-decoration: underline;
}

.rounded {
    width: 300px;
    border-radius: 50%;
    overflow: hidden;
}

.et_pb_text_inner .btn {
    margin-right: 15px;
    border-width: 0px !important;
    font-size: 13px;
    font-weight: 500 !important;
    background-color: #00a7ad;
    border-radius: 10px;
    color: #fff;
    display: inline-block;
    padding: 5px 7px;
}

.et_pb_text_inner .btn.btn-light {
    padding: 5px 7px;
    margin-bottom: 20px;
}


/* DEPARTEMENT */


#ESV {
    background-position: top -60px center !important;
}

#navDepartement .et_pb_text_0 a {
    color: #fff !important;
    text-decoration: underline;
}


/*.pimplant li{border:1px solid #10465c;padding:2px 5px;border-radius:10px;}*/
.cimplant li {
    border: 1px solid #940652;
    padding: 2px 5px;
    border-radius: 10px;
    font-size: 12px;
}

/* ANNUAIRE 
#annuaire ul{padding-left:0;}
#annuaire ul li{list-style:none;margin-bottom:10px;}
#annuaire a{padding:5px 10px;border-radius:10px;}
#annuaire a:hover{background-color:#f4f4f4;}*/

.filter-button-group label {
    margin: 20px 0 20px 0;
    font-size: 22px;
}

.filter-button-group button {
    color: #fff;
    background-color: #00a7ad;
    border: 0;
    border-radius: 10px;
    font-size: 11px;
    line-height: 15px;
    padding: 5px 10px;
    display: block;
    width: 100%;
    margin-bottom: 10px;
    text-align: left;
}

.filter-button-group button:focus {
    background-color: #10465c;
    border: 0 !important;
    outline: inherit !important;
}

#listAgent {
    padding: 0;
}

#listAgent li a {
    display: block;
}

#listAgent li {
    display: block;
    width: 16%;
    text-align: center;
}

#listAgent li #imageAgent {
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #f0f0f0;
    width: 110px;
    height: 110px;
    overflow: hidden;
    margin: 0 auto 20px auto;
    border-radius: 10px;
}

#listAgent li #imageAgent span {
    line-height: 0 !important;
}

#listAgent li #infoAgent {
    height: 53px;
    font-size: 12px;
    line-height: 14px;
}

#listAgent li.doctorant p:after {
    content: "Doctorant";
    font-size: 10px;
    font-style: italic;
    color: #00a7ad;
    display: inline-block;

}

/* Agent */

article#post-1269 .et_pb_fullwidth_section.et_section_regular.et_pb_section_first {
    background-color: #10465c;
}

/* Département collaboration */
#collaborations .et_pb_portfolio_item,
.encartShadow {
    padding: 20px;
    -webkit-box-shadow: 0px 0px 25px 0px rgba(170, 220, 220, 1);
    -moz-box-shadow: 0px 0px 25px 0px rgba(220, 220, 220, 1);
    box-shadow: 0px 0px 25px 0px rgba(220, 220, 220, 1);
    border-radius: 10px;
}


#collaborations .et_pb_portfolio_item {
    width: 47.25% !important;
    min-height: 150px !important;
}

#collaborations .et_pb_text h2,
#collaborations .et_pb_portfolio_item h2 {
    font-size: 18px !important;
    background-position: left top 5px;
    margin-bottom: 20px;
}

/* Projets */
#projects .project {
    padding: 20px;
    -webkit-box-shadow: 0px 0px 25px 0px rgba(170, 220, 220, 1);
    -moz-box-shadow: 0px 0px 25px 0px rgba(220, 220, 220, 1);
    box-shadow: 0px 0px 25px 0px rgba(220, 220, 220, 1);
    border-radius: 10px;
    width: 46%;
    margin: 0 2% 20px 2%;
    min-height: 200px;
    text-align: center;
}

/* Orga structurel */
#orgaStructurel .et_pb_row {
    max-width: inherit !important;
    width: 90%;
}

#orgaStructurel .primaryNav {
    text-align: center;
}

#lienTelechargement {}

#lienTelechargement a {
    display: inline-block;
    color: #fff !important;
    padding: 10px;
    overflow: inherit !important;
}

#lienTelechargement a:hover {
    background-color: #10465c;
}

/* Agent */
article#post-1269 h1.entry-title {
    text-transform: capitalize;
}

#menuIntranet {
    background-color: transparent;
}

#menuIntranet .et_pb_menu__menu {
    display: block;
    width: 100%;
}

#menuIntranet .et_pb_menu__menu .sub-menu {
    display: none !important;
}

#menuIntranet .et_pb_menu__menu .menu-item-has-children > a:first-child:after {
    display: none;
}

#menuIntranet .et_pb_menu__menu ul,
#menuIntranet .et_pb_menu__menu ul li {
    display: block;
    width: 100%;
}

#menuIntranet .et_pb_menu__menu ul li a {
    color: #940652
}

#menuIntranet.niveauUn ul#menu-intranet {
    display: flex;
    align-items: center;
    justify-content: center;
}

#menuIntranet.niveauUn ul#menu-intranet li {
    width: 18%;
    padding: 0 !important;
    margin: 0 1%;
    text-align: center;
    border-radius: 10px;
    overflow: hidden;
}

#menuIntranet.niveauUn ul#menu-intranet li a {
    display: block;
    background-color: rgba(34, 92, 116, 0.4);
    padding: 40px 20px;
    height: 175px;
    color: #fff !important;
    font-weight: bold;
    font-size: 16px;
    line-height: 20px;
}

#menuIntranet.niveauUn ul#menu-intranet li a i {
    display: block;
    margin-bottom: 10px;
}

#menuIntranet.niveauUn ul#menu-intranet li#menu-item-878 {
    background-image: url('./img/administration.jpg');
}

#menuIntranet.niveauUn ul#menu-intranet li#menu-item-886 {
    background-image: url('./img/communication.jpg');
}

#menuIntranet.niveauUn ul#menu-intranet li#menu-item-891 {
    background-image: url('./img/logistique.jpg');
}

#menuIntranet.niveauUn ul#menu-intranet li#menu-item-898 {
    background-image: url('./img/hygiene.jpg');
}

#menuIntranet.niveauUn ul#menu-intranet li#menu-item-905 {
    background-image: url('./img/vectopole.jpg');
}

.navigationLeftIntranet {
    background-color: #fafafa;
    border-radius: 15px;
    padding: 15px;
}

/* prjets */

article.project .et_pb_fullwidth_section.et_section_regular.et_pb_section_first {
    background-color: #10465c;
}

article.project .entry-content {
    padding-top: 0 !important
}


#wpexperts_pdf_generate_file {
    display: inline-block !important;
}

#wpexperts_pdf_generate_file.loading {
    background-image: url('./img/loading.gif');
    background-size: 20px 20px;
    background-repeat: no-repeat;
    background-position: left center;
    padding-left: 30px;
}

.moitie:first-child {
    margin-right: 4%
}

.moitie {
    width: 48%;
    float: left;
    ;
}

.flexcenter {
    display: flex !important;
    align-items: center !important;
}

.intranet#LiensMivegec a.et_pb_button {
    min-height: 210px;
    padding-top: 150px !important;
    background-size: 100px 100px !important;
    background-position: top 20px center !important;
    width: 100%;
}

/* Page NEwsletters */
#mc-embedded-subscribe-form {
    text-align: center;
    background-color: #fff;
    box-shadow: 0 0 10px #aaa;
    padding: 40px;
    max-width: 700px;
    margin: 0 auto;
    border-radius: 5px;
}

input#mc-embedded-subscribe {
    border-width: 0px !important;
    font-size: 14px;
    font-weight: 600 !important;
    background-color: #00a7ad;
    border-radius: 10px;
    color: #fff !important;
    padding: 10px !important;
    margin-top: 30px
}

#mc-embedded-subscribe-form .size1of2 br {
    display: none;
}

#mc-embedded-subscribe-form label {
    color: #10465c;
    font-size: 12px;
}

#mc-embedded-subscribe-form .mc-field-group {
    margin-bottom: 10px;
}

#top-header .wpml-ls-item {
    display: none;
}

#buttonFiltre {
    display: none;
}

@media screen and (max-width: 980px) {

    #et-secondary-menu {
        text-align: right !important
    }

    .et_secondary_nav_only_menu #top-header {
        top: 10px;
    }

    .et_secondary_nav_only_menu #top-header,
    #et-secondary-menu,
    #et-secondary-nav {
        display: block !important
    }

    #mobile_menu .btn,
    #mobile_menu .wpml-ls-item {
        display: none;
    }

    #listAgent li #imageAgent {
        height: 55px;
        width: 55px;
    }
}

@media screen and (max-width: 480px) {

    #mobile_menu .btn.menu-item-63,
    #mobile_menu .menu-item-389,
    #mobile_menu .menu-item-2286 {
        display: block;
    }

    .et_secondary_nav_only_menu #top-header .btn.menu-item-63,
    .et_secondary_nav_only_menu #top-header .menu-item-389,
    .et_secondary_nav_only_menu #top-header .menu-item-2286 {
        display: none
    }

    h1.entry-title {
        font-size: 24px !important;
    }

    #actualitesHome article {
        margin-right: 0;
        width: 100%;
        min-height: auto !important;
    }

    #breadcrumb {
        display: none;
    }

    #navDepartement .et_pb_button {
        display: block;
        font-size: 12px;
        margin-bottom: 5px;
    }

    #listAgent li #imageAgent {
        height: 80px;
        width: 80px;
    }

    #buttonFiltre {
        display: block;
        padding: 5px;
        border: 1px solid #00a7ad;
        border-radius: 5px;
        text-align: center;
        font-size: 14px;
        color: #00a7ad;
    }

    .filtre {
        display: none;
        background-color: #10465c;
        padding: 10px;
        color: #fff;
        font-size: 12px !important;
    }

    .filtre.visible {
        display: block;
        margin-bottom: 20px;
    }

    #listAgent li {
        width: 33%
    }

    #annuaire .col-md-9 {
        margin-top: 20px;
    }

    article .et_pb_fullwidth_section .et_pb_fullwidth_post_title_0.et_pb_post_title {
        padding-bottom: 30px !important;
    }
}
